@charset "UTF-8";
/* -------------------------------------
カラー
------------------------------------- */
.s-outline_inner {
  padding-block: 22rem 18.5rem;
}
@media screen and (max-width: 768px) {
  .s-outline_inner {
    padding-block: 10rem 10rem;
  }
}

.s-outline_cnt {
  display: flex;
  justify-content: space-between;
  padding-right: 5.7rem;
  flex-wrap: wrap;
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
}
@media screen and (max-width: 768px) {
  .s-outline_cnt {
    padding-right: 0;
  }
}

.s-outline_body {
  width: 84.3rem;
  padding-top: 5.4rem;
}

.s-feature_inner {
  border-top: 1px solid rgba(28, 28, 28, 0.3);
  padding-block: 15.5rem 22rem;
}
@media screen and (max-width: 768px) {
  .s-feature_inner {
    padding-block: 12rem 10rem;
  }
}

.s-feature_cnt {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 3rem;
}

.s-feature_list {
  width: 95.6rem;
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}
@media screen and (max-width: 768px) {
  .s-feature_list {
    width: 100%;
  }
}
.s-feature_list dl {
  background-color: #F0F0F0;
  padding: 6.1rem 5.6rem;
  display: flex;
  align-items: center;
  gap: 5rem;
}
@media screen and (max-width: 768px) {
  .s-feature_list dl {
    padding: 4.1rem 2rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 3rem;
  }
}
.s-feature_list dl:first-child {
  border-radius: 0.8rem 0.8rem 0 0;
}
@media screen and (max-width: 768px) {
  .s-feature_list dl:first-child {
    border-radius: 0.4rem 0.4rem 0 0;
  }
}
.s-feature_list dl:last-child {
  border-radius: 0 0 0.8rem 0.8rem;
}
@media screen and (max-width: 768px) {
  .s-feature_list dl:last-child {
    border-radius: 0 0 0.4rem 0.4rem;
  }
}
.s-feature_list dl dt {
  min-width: 14rem;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.4;
  margin-block: var(--leading-trim);
  white-space: nowrap;
}
.s-feature_list dl dd {
  width: calc(100% - 14rem);
}
@media screen and (max-width: 768px) {
  .s-feature_list dl dd {
    width: 100%;
  }
}

.s-feature_list-child {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.s-feature_list-child li {
  position: relative;
  padding-left: 1.7rem;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.03em;
  margin-block: var(--leading-trim);
}
@media screen and (max-width: 768px) {
  .s-feature_list-child li {
    font-size: 1.6rem;
  }
}
.s-feature_list-child li::before {
  content: "";
  display: block;
  position: absolute;
  top: 0.5lh;
  left: 0;
  width: 0.5rem;
  aspect-ratio: 1/1;
  background-color: #1C1C1C;
  border-radius: 9999px;
}

.s-works_inner {
  padding-block: 21.5rem 25.5rem;
}
@media screen and (max-width: 768px) {
  .s-works_inner {
    padding-block: 11rem 10rem;
  }
}

.s-works_cnt {
  margin-top: 5rem;
}

.s-works_btn {
  width: 27.9rem;
  height: 7.1rem;
  margin: 14.7rem auto 0;
}
@media screen and (max-width: 768px) {
  .s-works_btn {
    width: 21.9rem;
    height: 5.2rem;
    margin: 5.3rem auto 0;
  }
}

.s-other {
  background-color: #404040;
  color: #fff;
  overflow: hidden;
  position: relative;
}

.s-other_inner {
  padding-block: 29.4rem;
  padding-right: 3.7rem;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .s-other_inner {
    padding-block: 10rem;
    padding-right: 0;
    flex-direction: column;
    gap: 7rem;
  }
}

.s-other_cnt {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 91.9rem;
  padding-top: 2rem;
}
@media screen and (max-width: 768px) {
  .s-other_cnt {
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 10rem;
    padding-top: 0;
  }
}

.s-other_btn {
  height: 10rem;
  position: relative;
  z-index: 1;
}
.s-other_btn.--pm {
  width: 40.4rem;
}
.s-other_btn.--cw {
  width: 33.6rem;
}
.s-other_btn.--cd {
  width: 35.7rem;
}
@media screen and (max-width: 768px) {
  .s-other_btn.--pm, .s-other_btn.--cw, .s-other_btn.--cd {
    width: 100%;
  }
}
.s-other_btn:last-child {
  position: static;
}
@media screen and (max-width: 768px) {
  .s-other_btn:last-child {
    position: relative;
  }
}
.s-other_btn:last-child .s-other_img {
  left: auto;
  right: 0;
  translate: 0 -50%;
}
@media screen and (max-width: 768px) {
  .s-other_btn .c-btn {
    gap: 3.2rem;
  }
}
@media (hover: hover) {
  .s-other_btn .c-btn:hover + .s-other_img {
    opacity: 1;
    pointer-events: auto;
  }
}
.s-other_btn .c-btn_text {
  font-weight: 500;
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
  .s-other_btn .c-btn_text {
    font-size: 1.4rem;
  }
}

.s-other_ttl .c-ttl_sub {
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 768px) {
  .s-other_ttl .c-ttl_sub {
    margin-bottom: 1rem;
  }
}
.s-other_ttl.c-ttl .c-ttl_main-top {
  font-size: 8rem;
}
@media screen and (max-width: 768px) {
  .s-other_ttl.c-ttl .c-ttl_main-top {
    font-size: 6rem;
  }
}
.s-other_ttl.c-ttl .c-ttl_main-bottom {
  font-size: 8rem;
  margin-left: 7.1rem;
}
@media screen and (max-width: 768px) {
  .s-other_ttl.c-ttl .c-ttl_main-bottom {
    margin-left: 3.8rem;
    font-size: 6rem;
  }
}

.s-other_img {
  width: 60rem;
  height: 40rem;
  aspect-ratio: 60/40;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: -1;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .s-other_img {
    width: 20rem;
    height: auto;
    left: auto;
    right: 0;
    translate: 0 -50%;
    opacity: 1;
  }
}
.s-other_img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.s-other_img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}